Comment 17 for bug 871083

One thing I see is that ie6 is no longer working ... and I tried to run aptitude upgrade:

root@desktop:~# aptitude upgrade
Resolving dependencies...
Unable to resolve dependencies for the upgrade: no solution found.
Unable to safely resolve dependencies, try running with --full-resolver.